Hi,

I probably missed something, or my installation has a problem, but there is a conflict between these two packages for update :

lxqt-config-git: /usr/share/applications/lxqt-config-input.desktop est déjà présent dans le système de fichiers

One idea ? Thanks by advance.